* {
			padding: 0;
			margin: 0;
			font-family: "Helvetica Neue", sans-serif;
			margin-bottom: 20px;
		}

		a {
			text-decoration: none;
		}

		/* unvisited link */
		a:link {
		    color: #DDDDDD;
		}

		/* visited link */
		a:visited {
		    color: #FFFFFF;
		}

		/* mouse over link */
		a:hover {
		    color: #FFFFFF;
		}

		/* selected link */
		a:active {
		    color: #FFFFFF;
		}

		body {
			background-color: #000000;
			background: url("images/bg.jpg");
			text-align: center;
			padding-bottom: 50px;
		}

		#wrapper {
			position: relative;
			top: 50px;
			width: 200px;
			margin: 0px auto;
		}

		#phone {
			position: relative;
			width: 100%;
		}

		#appstore {
			position: relative;
			width: 70%;
			height: auto;
			opacity: 0.9;
		}

		#appstore:hover {
			opacity: 1;
		}